## software-properties 0.82.7-1linuxmint2

=== tests/Makefile ===
#!/usr/bin/make

all: check

check:
	set -e; \
	find . -name 'test_*.py' | \
	while read file; do \
	    if [ -x $$file ]; then \
		echo "Testing $$file $$PWD"; \
	    	python $$file; \
	    fi \
	done
