## software-properties 0.59.4

=== debian/changelog ===
software-properties (0.59.4) feisty; urgency=low

  * i18n fixes, closes https://launchpad.net/bugs/102773

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2007 12:56:50 +0100

software-properties (0.59.3) feisty; urgency=low

  * Fix an incorrect insenstive state of the source code checkbutton

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Wed,  4 Apr 2007 11:37:06 +0200

software-properties (0.59.2) feisty; urgency=low

  * another cdrom releated fix (LP#98795)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  4 Apr 2007 21:00:41 +0200

software-properties (0.59.1) feisty; urgency=low

  * remove obsolete glade file
  * fix cdrom support in the GTK and KDE frontend

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  2 Apr 2007 11:06:39 +0200

software-properties (0.59) feisty; urgency=low

  [ Jonathan Riddell ]
  * KDE frontend
    - implement find best mirror
    - Add missing mirrors (first one from each country was not added)
    - Sort mirrors list
    - Implement revert button
  * Gnome frontend
    - Fix typo "Protocoll"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Mar 2007 11:17:17 +0100

software-properties (0.58.1) feisty; urgency=low

  [Michael Vogt]
  * Fix setting transient-for none in some cases.
    (thanks to Robert Carr)
  * only build for python version from 2.4 onwards (LP#96747)
  [Sebastian Heinlein]
  * fixes in the mirror speed tester

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Mar 2007 13:46:16 +0200

software-properties (0.58) feisty; urgency=low

  * po/*.po:
    - make update-po
  * allow to specify no components in the edit dialog (LP#93640)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Mar 2007 15:20:49 +0100

software-properties (0.57) feisty; urgency=low

  [ Michael Vogt ]
  * fix in the danish translation (thanks to Ole Laursen)
  * do not crash when called with a filename arguemnt (LP#90296)
  * fix crash in dialog edit in kde (LP#92230)

  [ Sebastian Heinlein ]
  * increase number of ping workers from 5 to 25 to speed up the
    mirror test (LP#90379)
  * fix the progress bar of the download test (missing mod call)
  * UI glitches fixes
  * fix the order of the variables in the gtk __init__ (LP#93028)
  * fix a wrong import in the GTK d'n'd handler (LP#93163)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Mar 2007 11:11:45 +0100

software-properties (0.56) feisty; urgency=low

  [Michael Vogt]
  * fix crash in remove_source() (LP#85759)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Feb 2007 17:01:55 +0100

software-properties (0.55) feisty; urgency=low

  [Sebastian Heinlein]
  * fix crash in kde frontend (LP#84901)
  * fix kde form heading (LP#84610)
  * fix automatic updates saving (LP#84612)
  * typo fixes 

  [ Jonathan Riddell ]
  * Fix KDE crash dialogue to point to software-properties, not Ubiquity
	
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Feb 2007 11:06:05 +0100

software-properties (0.54) feisty; urgency=low

  * fixed desktop file (LP#84290)
  * fix --enable-component (LP#84608)
  * fix missing icon
  * various bugfixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Feb 2007 09:50:20 +0100

software-properties (0.53) feisty; urgency=low

  *  added full GNU FDL text to the source 

 -- Michael Vogt <egon@localhost.localdomain>  Wed,  7 Feb 2007 15:40:50 +0100

software-properties (0.52) feisty; urgency=low

  * update debian/copyright 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  7 Feb 2007 12:26:49 +0100

software-properties (0.51) feisty; urgency=low

  * fix some UI glitches (thanks to Sebastian Heinlein)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  6 Feb 2007 11:02:18 +0100

software-properties (0.50) feisty; urgency=low

  * fork source package from update-manager to support adding 
    different frontends (thanks to Sebastian Heinlein and 
    Jonathan Riddell)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Oct 2006 10:23:39 +0200

update-manager (0.45.1) edgy-updates; urgency=low

  * handle unexpected data from data more gracefuly (lp: #68553)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Oct 2006 10:23:39 +0200

update-manager (0.45) edgy; urgency=low

  * debian/control:
    - added dependency on python-gconf
    - removed recommends on python-gnome2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Oct 2006 18:32:17 +0200

update-manager (0.44.17) edgy; urgency=low

  * memory leak fixed (lp: #43096)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  9 Oct 2006 15:24:40 +0200

update-manager (0.44.16) edgy; urgency=low

  * fix proxy usage when runing in non-root mode (lp: #40626)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  6 Oct 2006 15:17:37 +0200

update-manager (0.44.15) edgy; urgency=low

  * added missing python-vte dependency (lp: #63609)
  * added missing gksu dependency (lp: #63572)
  * don't remove xchat automatically anymore on upgrade (leftover
    from breezy->dapper) (lp: #63881)
  * do not come up with bogus dist-upgrade suggestions
  * fix bad english grammar (lp: #63761, #63474)
  * fix in the edgyUpdates quirks handler (lp: #63723)
  * catch error from _tryMarkObsoleteForRemoval() (lp: #63617)
  * fix plural forms for ro, pl (lp: #46421)
  * properly escape comments before displaying them (lp: #63475)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  4 Oct 2006 21:10:40 +0200

update-manager (0.44.14) edgy; urgency=low

  * fix some incorrect i18n markings (lp: #62681)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  2 Oct 2006 14:41:52 +0200

update-manager (0.44.13) edgy; urgency=low

  * fix missing i18n declarations (lp: #62519)
  * data/glade/SoftwareProperties.glade:
    - fix missing "translatable" property (lp: #62681)
  * DistUpgrade:
    - deal better with the python transition and the hpijs 
      upgrade (lp: #62948)
  * UpdateManager/UpdateManager.py:
    - put the cancel button inside the text-area to avoid flickering
    - make sure that src_ver is always initialized (thanks to

