## software-properties 0.60

=== debian/changelog ===
software-properties (0.60) gutsy; urgency=low

  [Michael Vogt]
  * data/software-propoerties.desktop.in:
    - fix double gksu (LP: #111137)
  * fix incorrect X-Ubuntu-Gettext-Domain (Fixes LP: #120012)
  * setup.py:
    - ported to new distutils

  [Sebastian Heinlein]
  * Adapet changes of python-apt that allow to handle forced
    servers in a more sane way - fix (LP: #86060)
  * fix i18n issues
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 01 Aug 2007 10:06:58 +0200
