## software-properties 0.63ubuntu1

=== debian/changelog ===
software-properties (0.63ubuntu1) hardy; urgency=low

  * do not install (outdated) help for now

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Mar 2008 23:10:15 +0100

software-properties (0.62ubuntu1) hardy; urgency=low

  [ Jonathan Riddel ]
  * Make KDE frontend call adept_batch update when sources need to be
    updated
  * Remove KDE frontend crash dialogue, use apport instead

  [ Sebastian Heinlein ]
  - updated for python-distutils-extra 1.92
  
  [ Michael Vogt ]
  - add support to change release upgrade policy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Feb 2008 18:40:45 +0100
