## software-properties 0.63ubuntu1netbook2

=== debian/changelog ===
software-properties (0.63ubuntu1netbook2) netbook-common; urgency=low

  * 14_simplify_ui.patch:
    - Take out Ubuntu Software and Statistics tabs.
    - Drop Ubuntu updates and Release upgrade sections from Update
      tab.
    - Mov Update tab to first position.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 26 Feb 2009 14:10:17 -0500

software-properties (0.63ubuntu1netbook1) hardy; urgency=low

  * 12_dont_show_mirror_dialog_if_no_mirrors.patch:
    - Don't enable the mirror dialog if we don't have any mirrors.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 13:23:10 -0500
