=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 XS-Python-Version: >= 2.4
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), libxml-parser-perl, scrollkeeper, intltool, python-dev, python-distutils-extra, cdbs
+Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), libxml-parser-perl, scrollkeeper, intltool, python-dev, python-distutils-extra (>= 1.90), cdbs
 Standards-Version: 3.7.2
 
 Package: python-software-properties
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>= 0.6.16.2), lsb-release,  python-gnupginterface, unattended-upgrades, iso-codes
+Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>= 0.6.20ubuntu16), lsb-release,  python-gnupginterface, unattended-upgrades, iso-codes
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
