## software-properties 0.68

=== debian/changelog ===
software-properties (0.68) intrepid; urgency=low

  * SoftwarePropertiesKDE.py: use install-package instead of obsolete adept_batch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Oct 2008 15:11:57 +0100

software-properties (0.67) intrepid; urgency=low
	
  * KDE: Add --attach option to make it act like a dialogue

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Sep 2008 20:55:23 +0100

software-properties (0.66) intrepid; urgency=low

  * Patch from Connor Kirwan to main.ui for KDE frontend <cdkirwan@gmail.com>
   - Use QGroupBox containers on the Updates tab (like on the Kubuntu Software
     tab)
   - Remove ugly non-native-looking rich text styling from "Trusted software
      providers" header on the Authentication tab; font now conforms to user's
     global KDE/Qt font settings
   - Fix miscellaneous capitalization inconsistencies (compared against GTK
     version)
   - Fix typos: s/Installalble/Installable/, s/CDROM/CD-ROM/
   - Hide all QTreeWidget headers and remove their labels since they are only
     single-column and are already labeled by their tab or a standalone header


 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Sep 2008 16:18:28 +0100

software-properties (0.65ubuntu1) intrepid; urgency=low

  * added kde4 port (thanks to Jonathan Thomas)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 21 Aug 2008 17:32:16 +0200

software-properties (0.64ubuntu1) intrepid; urgency=low

  * Standarizing .desktop file data/software-properties.desktop.in (LP : # 146979)
   + Removing Application value from Category key - Deprecated
   + Removing Encoding Key - Deprecated 
   + Adding semicolon to the end of MimeType

 -- Jad Madi <Jad@Ubuntu.com>  Mon, 21 Jul 2008 21:56:29 +0300
