=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Package: software-properties-kde
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4, python-software-properties
+Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4, python-kde4, python-software-properties
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
