## software-properties 0.68.1

=== debian/changelog ===
software-properties (0.68.1) intrepid-proposed; urgency=low

  * Fix import of GPG keys with non-ascii characters
    Closes LP: #133937

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Oct 2008 19:06:09 +0000
