## software-properties 0.71.5

=== debian/changelog ===
software-properties (0.71.5) jaunty; urgency=low

  * debian/control:
    - put "software-properties-kde" into the kde section 
      (LP: #323556)
  * softwareproperties/SoftwareProperties.py:
    - fix crash in the way md5 from hashlib is used (LP: #346863)
  * softwareproperties/gtk/DialogMirror.py:
    - fix crash when no mirrors are available (LP: #332205)
  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - make is_seperator() more robust (LP: #335637)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Mar 2009 15:00:56 +0100

software-properties (0.71.4) jaunty; urgency=low

  * PyKDE4 frontend polish:
    - QFileDialog -> KFileDialog
    - Pushbuttons get appropriate KIcons
    - The "Remove..." gpg key pushbutton is disabled when nothing is selected
      in the key treeview, just like the remove pushbutton in the sources 
      editor tab

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 20 Mar 2009 08:46:36 -0400

software-properties (0.71.3) jaunty; urgency=low

  * fix combobox_server unicode for bug #102773
    (thanks to Savvas Radevic)
  * fix warning from 'import md5', thanks to Marco Rodrigues
  * softwareproperties/SoftwareProperties.py:
    - if a entry is added that matches a known channel automatically
      add the right gpg signing key (LP: #328486)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Mar 2009 17:53:09 +0100

software-properties (0.71.2) jaunty; urgency=low

  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - show the cache outdate dialog when run with toplevel 
      too
  * sofware-properties-gtk:
    - add "--open-tab" option that opens a spefic tab number
      on startup
  * debian/*.install:
    - updated for new python policy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Mar 2009 17:12:51 +0100

software-properties (0.71.1) jaunty; urgency=low

  * use iso_3166.xml instead of iso_3166.tab

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Jan 2009 09:51:22 +0100

software-properties (0.71) jaunty; urgency=low

  * softwareproperties/gtk/DialogMirror.py:
    - fixes in the mirror speed test for small sets of 
      mirrors

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 Jan 2009 17:06:11 +0100

software-properties (0.70) jaunty; urgency=low

  * main.glade: Change accelerator for "Check for updates" dropdown
    from alt+c to alt+k to remove collision with close (LP: #285317)

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Sat, 18 Oct 2008 04:51:58 -0400
