## software-properties 0.71.5netbook2

=== debian/changelog ===
software-properties (0.71.5netbook2) netbook-jaunty; urgency=low

  * debian/changelog:
    - Insert missing changelog entry for original netbook
      revision.

 -- Bruno Dilly <bruno.dilly@canonical.com>  Fri, 03 Jul 2009 19:38:44 -0300

software-properties (0.71.5netbook1) netbook-jaunty; urgency=low

  * Merge from Hardy netbook-common (original work by Michael Terry)
  * 14_simplify_ui.patch:
    - Take out Ubuntu Software and Statistics tabs.
    - Drop Ubuntu updates and Release upgrade sections from Update
      tab.
    - Mov Update tab to first position.

 -- Bruno Dilly <bruno.dilly@canonical.com>  Fri, 03 Jul 2009 15:48:21 -0300
