=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 
 Package: software-properties-kde
 Architecture: all
+Section: kde
 XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4, python-kde4, python-software-properties
 Description: manage the repositories that you install software from
