## software-properties 0.75.4

=== debian/changelog ===
software-properties (0.75.4) karmic; urgency=low

  * Suffix software-properties.desktop with -gtk.desktop
  * Create a copy of that file with suffix -kde.desktop
    + Change to KDE icon and exec
    + Add NoDisplay=true, the desktop file is only necessary for kdesudo to 
      have it show a proper name and icon which does not require it to show
      up anywhere
  * software-properties-kde depends on install-package for reloading the
    repository information and cache updating (LP: #367972)
  * Fix typo in software-properties-kde description (QT -> Qt)
  * if != if not ... only show key removal error if there really was a
    problem (LP: #123372)
  * Make python-software-properties go to section python
  * Add manpage for software-properties-kde (generated by kdemangen.pl from
    the kdesdk-scripts package (low maintenance)
  * Clearify license versions in copyright file 
  * Bump standards version to 3.8.3

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 07 Sep 2009 11:58:49 +0200

software-properties (0.75.3) karmic; urgency=low

  [ Kyle Nitzsche ]
  * Use "Other Software" instead of "Third Party Software" (LP: #420672)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Sep 2009 18:30:39 +0200

software-properties (0.75.2) karmic; urgency=low

  [ Michael Vogt ]
  * update software-properties.pot (LP: #407240)

  [ Harald Sitter ]
  * Add actual PGP key file endings to the KDE file picker whitelist (keep
    old endings around for compability)
  * Fix the KDE UI's enable-component arg, add output to that function and
    reorder help output to list --attach as last

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 22 Aug 2009 16:35:34 +0200

software-properties (0.75.1) karmic; urgency=low

  * add-apt-repository:
    - fix typo (thanks to Brian Murray), LP: #399864
  * debian/control:
    - add Vcs-Bzr header
  * softwareproperties/SoftwareProperties.py:
    - allow removing of sources.list.d files with just a single
      line (LP: #399898)
  * add-apt-repository:
    - ensure that new files are created with 0644 by default
      (LP: #399709)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Jul 2009 17:00:34 +0200

software-properties (0.75) karmic; urgency=low

  * new helper script "add-apt-repository" that can be used to
    enable a repository from the commandline. Useful for e.g.
    'add-apt-repository ppa:gnome-desktop'
  * fix error in auto-upgrade settings when 
    dpkg-reconfigure unattended-upgrades was used (LP: #387704)
  * po/zh_TW.po:
    - updated, thanks to Roy Chan (LP: #365040)
  * softwareproperties/kde/SoftwarePropertiesKDE.py:
    - do not error on cancel (LP: #364288)
    - use the SUDO_USER home instead of /root (if available) 
      (LP: #364197)
    - add utf8() function and replace the custom converts to it
      (hopefully fixes LP: #362188)
    - disable "Find best server" for now, the threading crashing
      KDE
  * softwareproperties/gtk/DialogCacheOutdated.py:
    - fix incorrect wait on synaptic (LP: #357617, LP: #349639)
  * softwareproperties/SoftwareProperties.py:
    - check/ensure apt daily cron job is executable (LP: #390319)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Jul 2009 16:54:38 +0200

software-properties (0.74) karmic; urgency=low

  * debian/rules:
    - use DH_PYTHON=include-links
  * add support for drag-n-drop public key blocks
  * fix error() function
  * add right click menu to authication treeview to
    support adding key via copy-n-paste (LP: #372577)
  * software-properties-kde: 
    - set bugAddress to ""

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 Jun 2009 17:14:05 +0200

software-properties (0.73) karmic; urgency=low

  * Support adding PPA keys automatically (thanks to
    Celso)
  * support shorthand syntax for PPAs (ppa:owner or
    ppa:owner/ppa_name) when clicking on "add"
  * support new commandline option "--enable-ppa name"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Jun 2009 18:28:24 +0200

software-properties (0.72) karmic; urgency=low

  * softwareproperties/kde/DialogEdit.py, 
    softwareproperties/kde/SoftwarePropertiesKDE.py:
    - fix unicode problems with KDE (thanks to Savvas)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Jun 2009 21:30:00 +0200
