## software-properties 0.75.4netbook1

=== debian/changelog ===
software-properties (0.75.4netbook1) karmic; urgency=low

  * Merge with karmic, remaining changes:
    - 14_simplify_ui.patch

 -- Michael Terry <michael.terry@canonical.com>  Wed, 14 Oct 2009 15:04:37 -0400
