=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 XS-Python-Version: >= 2.4
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), libxml-parser-perl, scrollkeeper, intltool, python-dev, python-distutils-extra (>= 1.90), cdbs
-Standards-Version: 3.7.2
+Standards-Version: 3.8.3
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 
 Package: python-software-properties
+Section: python
 Architecture: all
 XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>= 0.6.20ubuntu16), lsb-release,  python-gnupginterface, unattended-upgrades, iso-codes
@@ -32,10 +34,11 @@
 Architecture: all
 Section: kde
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4, python-kde4, python-software-properties
+Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4, python-kde4,
+ python-software-properties, install-package
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
  vendor software sources.
  .
- This package contains a QT/KDE based graphical interface.
+ This package contains a Qt/KDE based graphical interface.
