=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 DEB_AUTO_CLEANUP_RCS            := yes
 
 DEB_PYTHON_SYSTEM=pycentral
+export DH_PYCENTRAL=include-links
 
 # Add here any variable or target overrides you need
 
@@ -16,6 +17,8 @@
 	$(if $(wildcard /usr/bin/dh_gconf),dh_gconf -p$(cdbs_curpkg) $(DEB_DH_GCONF_ARGS))
 	$(if $(wildcard /usr/bin/dh_desktop),dh_desktop -p$(cdbs_curpkg) $(DEB_DH_DESKTOP_ARGS))
 	$(if $(wildcard /usr/bin/dh_iconcache),dh_iconcache -p$(cdbs_curpkg) $(DEB_DH_DESKTOP_ARGS))
+$(patsubst %,binary-install/%,software-properties-kde) :: binary-install/%:
+	$(if $(wildcard /usr/bin/dh_desktop),dh_desktop -p$(cdbs_curpkg) $(DEB_DH_DESKTOP_ARGS))
 endif
