## software-properties 0.75.10

=== debian/changelog ===
software-properties (0.75.10) lucid; urgency=low

  * softwareproperties/ppa.py:
    - fix launchpad API path when looking for the PPA archive 
      signing key

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Apr 2010 20:59:41 +0200

software-properties (0.75.9) lucid; urgency=low

  * [KDE] Fix crash caused by translations containing distro name (LP: #545927) 

 -- Amichai Rothman <amichai2@amichais.net>  Mon, 29 Mar 2010 02:34:40 +0300

software-properties (0.75.8) lucid; urgency=low

  [ Michael Vogt ]
  * softwareproperties/gtk/SoftwarePropertiesGtk.py:
    - do not crash if tranient parent can not be set (LP: #83914)
  * debian/manpages/software-properties-gtk.1:
    - add man-page (thanks to Gabe Gorelick) LP: #290308
  * add-apt-repository:
    - better help output (LP: #407779)
    - do not crash if setlocale fails (LP: #467369)
  * software-properties-gtk:
    - ensure newly created ppa files are readalbe (LP: #497778)
  * data/software-properties-gtk.desktop.in:
    - fix desktop file location (thanks to Ricardo Pérez López)
      LP: #543637
  * provide apt-add-repository link (LP: #547194)
  * debian/manpages/add-apt-repository.1:
    - add man-page, thanks to Chow Loong Jin (LP: #407779)
  * fix lintian warnings
  * softwareproperties/SoftwareProperties.py:
    - show summary in addition to comment for disabled entries 
      (LP: #543207)
  
  [ Harald Sitter ]
  * [KDE] Fix bug in I18nHelper, where it would trigger a crash if unicode()
    to UTF-8 fails. Fallback to latin1 in this case. This for example happens
    when the APT keyring contains a key with non-latin characters, which can
    happen with PPA keys, since those contain the owner's name.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 Mar 2010 13:51:20 +0100

software-properties (0.75.7) lucid; urgency=low

  * [KDE] Fix a crash on startup encountered with localized environments
    (LP: #505964)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 11 Jan 2010 15:31:59 -0500

software-properties (0.75.6) lucid; urgency=low

  * Fix cdrom progress bar popping up after being canceled (LP: #496257) 
  * Fix adding cdrom source to top of sources list (LP: #162395) 
  * Fix instability after failed cdrom addition (LP: #221667) 
  * Fix focus in add source dialog 

 -- Amichai Rothman <amichai2@amichais.net>  Tue, 22 Dec 2009 17:29:46 +0000

software-properties (0.75.5) lucid; urgency=low

  [ Harald Sitter ]
  * KDE frontend: replace old manual listing of file endings for key import
    with mimetype based model (no need to support old stuff since it is so
    incredibly wrong... ending-wise that is)

  [ Amichai Rothman ]
  * Fix import of keys with non-ascii filename (LP: #350485)
  * Add source line input validation when adding a new source (LP: #116445)
  * Fix selected item and edit/remove button state after toggling a source
  * Fix alternate mirror selection corrupting sources.list (LP: #464707)
  * Fix selected mirror not shown in combobox (LP: #96110)
  * Fix mirror selection dialog error in non-ascii locale (LP: #96201)
  * Fix crash when modifying sources selection (LP: #102792)
  * Fix error handling when ppa key is missing (LP: #475220)
  * Improve keyboard tab order in some dialogs (LP: #464569) 
  * Fix and improve mirror test and GUI (LP: #223047)
  * Fix mirror test timeout handling (LP: #456365) 
  * Fix i18n, accelerators and styling on all dialogs (LP: #102773) 
  * Fix utf8 in edit source dialog comments (LP: #489960) 

 -- Amichai Rothman <amichai2@amichais.net>  Sun, 13 Dec 2009 23:49:08 +0200
