## software-properties 0.75.10common0charlotte2

=== debian/changelog ===
software-properties (0.75.10common0charlotte2) lucid; urgency=low

  * SoftwarePropertiesGtk.py: now that we've removed the UI feature, there
    is no longer a widget to manipulate. Attempting to set it active or
    connect a signal to it will result in an error (LP: #788380)

 -- Alex Chiang <achiang@canonical.com>  Thu, 26 May 2011 18:14:53 -0600

software-properties (0.75.10common0charlotte1) lucid; urgency=low

  * data/glade/main.glade: hide 'Release Upgrade' option from user (LP: #784847)

 -- Alex Chiang <achiang@canonical.com>  Tue, 24 May 2011 15:49:52 -0600
