=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 XS-Python-Version: >= 2.4
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), libxml-parser-perl, scrollkeeper, intltool, python-dev, python-distutils-extra (>= 1.90), cdbs
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), libxml-parser-perl, scrollkeeper, intltool, python-all, python-distutils-extra (>= 1.90), cdbs
+Standards-Version: 3.8.4
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/software-properties/main
 
 Package: python-software-properties
