## software-properties 0.75.10jolicloud1

=== debian/changelog ===
software-properties (0.75.10jolicloud1) robby-lucid; urgency=low

  * Use the upstream release from lsb_release (ubuntu), not the top-
    level release (jolicloud)

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 20 Sep 2010 15:59:19 -0600
