## software-properties 0.75.10.1

=== debian/changelog ===
software-properties (0.75.10.1) lucid-proposed; urgency=low

  * Stable release update, add release upgrade prompt options to KDE UI,
    allows selection between LTS and normal release upgrade prompts,
    LP: #631708

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Sep 2010 17:37:10 +0100
