## software-properties 0.75.10.2

=== debian/changelog ===
software-properties (0.75.10.2) lucid-security; urgency=low

  * SECURITY UPDATE: incorrect ssl certificate validation (LP: #915210)
    - softwareproperties/ppa.py: use pycurl to download the signing key
      fingerprint.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4407

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Jan 2012 11:20:28 -0500
