## software-properties 0.75.10.3

=== debian/changelog ===
software-properties (0.75.10.3) lucid-security; urgency=low

  * SECURITY UPDATE: improve gpg key validation to prevent MITM attack
    (LP: #1016643)
    - softwareproperties/ppa.py: download gpg key to temporary keyring, and
      validate using v4 fingerprint before importing to apt keyring.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 28 Sep 2012 09:26:15 -0400
