=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: python
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>= 0.6.20ubuntu16), lsb-release (>= 4.0-1jolicloud1),  python-gnupginterface, unattended-upgrades, iso-codes
+Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>= 0.6.20ubuntu16), lsb-release,  python-gnupginterface, unattended-upgrades, iso-codes, python-pycurl
 Description: manage the repositories that you install software from
  This software provides an abstraction of the used apt repositories.
  It allows you to easily manage your distribution and independent software
