## software-properties 0.76.7

=== debian/changelog ===
software-properties (0.76.7) maverick; urgency=low

  [ Gabor Kelemen ]
  * Add translation domain info to setup_ui and its invocations. 
    Fixes LP:644404

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Sep 2010 14:55:05 +0200

software-properties (0.76.6) maverick; urgency=low

  * data/gtkbuilder/main.ui:
    - fix expand property of the button pane
  * fix deprecation warnings from python-apt 0.8

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Sep 2010 10:16:53 +0200

software-properties (0.76.5) maverick; urgency=low

  [ Mohamed Amine IL Idrissi ]
  * data/software-properties-gtk.desktop.in: desktop file is now really
    hidden (LP: #624072)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Sep 2010 15:23:11 +0200

software-properties (0.76.4) maverick; urgency=low

  * Add release upgrade option to KDE UI to select between LTS and
    normal upgrade prompts LP: #631708

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Sep 2010 17:09:25 +0100

software-properties (0.76.3) maverick; urgency=low

  * po/POTFILES.in,
    Correctly define the gtkbuilder types to those strings are in the template
  * Correct a typo in one of the add-apt-repository strings
    (lp: #630613)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Sep 2010 17:38:47 +0200

software-properties (0.76.2) maverick; urgency=low

  [ Michael Vogt ]
  * fix ftbfs

  [ Mohamed Amine IL Idrissi ]
  * data/software-properties-gtk.desktop.in: Menu entry is now hidden
    (LP: #624072)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Aug 2010 20:19:47 +0200

software-properties (0.76.1) maverick; urgency=low

  [ Amicahi Rothman ]
  * Fixed "Select Best Server" broken by PyQt signal argument changes 
  
  [ Michael Vogt ]
  * po/pt_BR.po:
    - updated, thanks to Sergio Cipolla 
  * merged lp:~and471/software-properties/gtkbuilder-and-gui-polish,
    many thanks!

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Aug 2010 20:05:41 +0200

software-properties (0.76) maverick; urgency=low

  [ Jonathan Harker ] 
  * Improve documentation for apt-add-repository (LP: #586790)
  
  [ mac9416 ]
  * Fixed bug LP: #446216: added --remove option to add-apt-reporitory.
  * Fixed Bug LP: #579669 which points out that add-apt-repository will 
    create a sources.list.d file with illegal characters
    if there are illegal characters in a PPA name
  
  [ Andrea Corbellini ]
  * Automatically create a deb-src line when adding a new repository
    (LP: 399711)
  
  [ Michael Vogt ]
  * add test for LP: #579669 and use re.sub() instead of urllib.quote()
  * merged lp:~alexzak/software-properties/fixes, many thanks

  [ Erik B. Andersen ]
  * Fixed depreciation warnings
  
  [ Brandon Tomlinson ]
  * Altered data/glade/main.glade Put the bottom buttons in a button box 
    to make the buttons assume the correct width (LP: #515990)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Aug 2010 17:38:45 +0200

software-properties (0.75.11) maverick; urgency=low

  * Port software-properties-kde from using install-package to using
    qapt-batch, a C++ drop-in replacement (LP: #497803)
  * Replace dependency on install-package to qapt-batch in debian/control
  * Bump Standards-Version to 3.9.1, no changes required

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 06 Aug 2010 20:09:06 -0400
