## software-properties 0.76.7debian2+nmu1

=== debian/changelog ===
software-properties (0.76.7debian2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 11 May 2011 20:56:48 +0200

software-properties (0.76.7debian2) unstable; urgency=low

  * Disable sources refreshing on KDE and drop qapt-batch dependency.
  * softwareproperties/kde/CdromProgress.py:
    - Fix python-apt 0.8 progress->progress.base incompatibility

 -- Julian Andres Klode <jak@debian.org>  Thu, 07 Apr 2011 10:29:27 +0200

software-properties (0.76.7debian1) unstable; urgency=low

  * Rebase Debian package against Ubuntu maverick one.
  * python-apt 0.8 conform (Closes: #572350)
  * softwareproperties/gtk/CdromProgress.py:
    - Fix python-apt 0.8 progress->progress.base incompatibility
  * Move to debhelper 7 and dh_python2

 -- Julian Andres Klode <jak@debian.org>  Wed, 06 Apr 2011 16:52:52 +0200

software-properties (0.70.debian-1) experimental; urgency=low

  * New upstream release
  * debian/control.in:
  - added python-kde4 as a dependency for software-properties-kde, now
    that it is ported
  - upgraded to Standards-Version 3.8.0, with no changes
  - added Vcs headers
  * debian/copyright:
  - make it machine readable, using the standards defined in the Debian
    wiki
  * debian/software-properties-gtk.install:
  - no longer install help, since upstream no longer generates it, since
    it is outdated

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 04 Dec 2008 12:37:23 -0200

software-properties (0.60.debian-3) unstable; urgency=low

  * Reintroduce dropped changes from 0.60.debian-1.1 NMU.
  * Add manpages for software-properties-gtk and -kde.
    Thanks, Timo Jyrinki! (closes: #458471).

 -- Jordi Mallach <jordi@debian.org>  Sun, 14 Nov 2010 02:00:27 +0100

software-properties (0.60.debian-2) unstable; urgency=low

  * Fix all pending l10n issues from the BTS. Add updates for:
    - Slovak (closes: #439073, #441623, #531772).
    - Finnish (closes: #497714).
    - Japanese (closes: #454290).
    - Swedish (closes: #517504).
    - Czech (closes: #590820).
    - Brazilian Portuguese (closes: #593693).
    - Catalan (closes: #494174).
  * Fix errors in desktop file (closes: #453470).
  * Actually install .mo files. Thanks, Kenshi Muto and Mika Hanhijärvi
    (closes: #454280, #502582).
  * Fix glade markup in Popcon message, so it can show up in the dialog
    (closes: #509010, #505287).
  * Change default distro from sarge (!) to squeeze (closes: #418106).
  * Use su-to-root instead of gksu (closes: #479827).
  * Replace "Kubuntu" with "Debian" in the KDE frontend (closes: #577671).
  * Get rid of the bogus "urd" translation.

 -- Jordi Mallach <jordi@debian.org>  Tue, 26 Oct 2010 00:00:03 +0200

software-properties (0.60.debian-1.1) unstable; urgency=low

  * Non-maintainer upload during credativ BSP 2008
  * Fix release goal: FTBFS if build twice in a row (Closes: #442733)

 -- Martin Zobel-Helas <zobel@debian.org>  Sun, 06 Apr 2008 02:31:14 +0200

software-properties (0.60.debian-1) unstable; urgency=low

  [ Kilian Krause ]
  * Add get-orig-source target.

  [ Loic Minier ]
  * Use ubuntu-get-source instead of gnome-get-source; build-dep on
    gnome-pkg-tools >= 0.12.3.

  [ Gustavo Noronha Silva ]
  * This version changes the upstream version by adding a .debian
    sufix to indicate that we do change the tarball (by removing
    the debian/ subdirectory)
  * debian/watch:
  - added, to find new versions in archive.ubuntu.com
  * debian/changelog.ubuntu:
  - added; information about changes in the ubuntu source
  * debian/docs:
  - install the ubuntu changelog
  * debian/patches/00_setup_py_for_new_distutils_extra.diff:
  - removed; no longer needed, fixed upstream
  * debian/software-properties.png.uu, debian/rules:
  - import icon and code to replace the Ubuntu icon with the Debian
    one from update-manager
  * debian/control.in:
  - updated dependency on python-apt so that we depend on python-apt
    0.7.3
  - added build-dep on sharutils because of the uudecode usage in
    debian/rules

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 07 Aug 2007 22:36:03 -0300

software-properties (0.59.4-2) experimental; urgency=low

  * debian/copyright:
  - fix documentation licensing information so that it references
    the file in /usr/share/common-licenses
  * debian/control.in, debian/patches/00_setup_py_for_new_distutils_extra.diff:
  - python-distutils-extra 1.90 is now in Debian, and is API incompatible;
    make sure we use it to build, and that we use the new API

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 11 Jul 2007 21:54:59 -0300

software-properties (0.59.4-1) experimental; urgency=low

  * First upload to Debian
  - software-properties has been split in its own package
    (Closes: #396945)
  * debian/control.in:
  - require python-apt >> 0.7.2 (I don't know which version it will be)
    because 0.7.2 and earlier do not provide the needed modules and/or
    methods on the classes that are specific for Debian

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 19 Jun 2007 12:37:37 +0100
