=== debian/control ===
Source: software-properties
Section: admin
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7),
               libxml-parser-perl,
               scrollkeeper,
               intltool,
               python-all (>= 2.6.6-3~),
               python-distutils-extra (>= 1.90)
Standards-Version: 3.9.1
Vcs-Bzr: http://code.launchpad.net/~julian/software-properties/debian070

Package: python-software-properties
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-apt (>= 0.6.20ubuntu16), lsb-release,  python-gnupginterface, unattended-upgrades, iso-codes
Description: manage the repositories that you install software from
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.

Package: software-properties-gtk
Architecture: all
Replaces: update-manager (<< 0.55)
Conflicts: update-manager (<< 0.55)
Depends: ${python:Depends}, ${misc:Depends}, python, synaptic (>= 0.57.8), gksu, python-software-properties, python-gtk2
Description: manage the repositories that you install software from
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a GTK+ based graphical interface.

Package: software-properties-kde
Architecture: all
Section: kde
Depends: ${python:Depends}, ${misc:Depends}, python, python-qt4, python-kde4,
 python-software-properties
Description: manage the repositories that you install software from
 This software provides an abstraction of the used apt repositories.
 It allows you to easily manage your distribution and independent software
 vendor software sources.
 .
 This package contains a Qt/KDE based graphical interface.
