## software-properties 0.76.7debian2+nmu2

=== debian/changelog ===
software-properties (0.76.7debian2+nmu2) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * incorrect ssl certificate validation: 
    - softwareproperties/ppa.py: use pycurl to download the signing key 
    fingerprint.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4407

 -- Luciano Bello <luciano@debian.org>  Tue, 31 Jan 2012 17:36:20 +0100
